## r-cran-epitools 0.5

=== DESCRIPTION ===
Package: epitools
Version: 0.5-10
Date: 2017-10-26
Title: Epidemiology Tools
Authors@R: c(person("Tomas J.", "Aragon", role = "aut",
        email = "aragon@berkeley.edu"), person("Michael P.",
        "Fay", role = "ctb", email = "mfay@niaid.nih.gov"),
        person("Daniel", "Wollschlaeger", role = "ctb", email =
        "dwoll@psychologie.uni-kiel.de"),
        person("Adam", "Omidpanah", role = c("cre", "ctb"), email =
        "adam.omidpanah@wsu.edu"))
Depends: R (>= 2.1.0)
Description: Tools for training and practicing epidemiologists including methods for two-way and multi-way contingency tables.
License: GPL (>= 2)
Packaged: 2017-10-26 18:25:13 UTC; adam.omidpanah
Author: Tomas J. Aragon [aut], Michael P. Fay
        [ctb], Daniel Wollschlaeger [ctb], Adam Omidpanah [cre, ctb]
Maintainer: Adam Omidpanah <adam.omidpanah@wsu.edu>
Repository: CRAN
Date/Publication: 2017-10-26 20:33:21 UTC
NeedsCompilation: no

## r-cran-epitools 0.5-6

=== debian/changelog ===
r-cran-epitools (1:0.5-6-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/README.Debian: explain how to test this package
  * Using Dpkg source format version ‘3.0 (quilt)’ (debian/source/format)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 13:33:25 +0100

r-cran-epitools (1:0.5-5-1) unstable; urgency=low

  * New upstream version.
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Depend on a version equal or superior than the R version used to build
    the package, by adding a R:Depends substvar (debian/control, debian/rules).
  * Using Debhelper 7 (debian/compat).

 -- Charles Plessy <plessy@debian.org>  Mon, 08 Mar 2010 20:11:35 +0900

r-cran-epitools (1:0.5-4-1) unstable; urgency=low

  * New upstream version - switch to original version numbering
    of upstream containing a dash ('-') as agreed with other
    maintainers of R packages.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:23:56 +0100

r-cran-epitools (0.5.3-2) unstable; urgency=low

  * Rebuilt against R 2.10.0 (new documentation system).
  * debian/changelog:
    - Added myself to the uploaders.
    - Incremented Standards-Version to reflect conformance with Policy 3.8.3
      (no changes needed).
    - Changed homepage to ‘http://sites.google.com/site/medepi/epitools’.
  * Cosmetic changes to the format of debian/copyright.
  * Added debian/README.Debian to inform that this package is not thoroughly
    tested.
  * Added various informations about upstream in debian/upstream-metadata.yaml.

 -- Charles Plessy <plessy@debian.org>  Wed, 28 Oct 2009 09:08:19 +0900

r-cran-epitools (0.5.3-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream release.
  * Updated debian/copyright to latest machine-readable format.

  [ Andreas Tille ]
  * Change section from science to gnu-r
  * Standards-Version: 3.8.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Sat, 02 May 2009 22:10:47 +0200

r-cran-epitools (0.5.2-1) unstable; urgency=low

  * Initial release (closes: #515644).

 -- Andreas Tille <tille@debian.org>  Tue, 17 Feb 2009 17:47:44 +0100

=== debian/control ===
Source: r-cran-epitools
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Charles Plessy <plessy@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev
Standards-Version: 3.9.1
Homepage: http://sites.google.com/site/medepi/epitools
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-epitools/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-epitools/trunk/

Package: r-cran-epitools
Architecture: all
Depends: ${shlibs:Depends}, ${R:Depends}
Suggests: r-cran-surveillance, r-cran-epi, r-cran-epibasix
Description: GNU R Epidemiology Tools for Data and Graphics
 GNU R Tools for public health epidemiologists and data analysts.
 Epitools provides numerical tools and programming solutions that
 have been used and tested in real-world epidemiologic applications.
 .
 Many practical problems in the analysis of public health data
 require programming or special software, and investigators in
 different locations may duplicate programming efforts. Often,
 simple analyses, such as the construction of confidence intervals,
 are not calculated and thereby complicate appropriate statistical
 inferences for small geographic areas. There are many examples of
 simple and useful numerical tools that would enhance the work of
 epidemiologists at local health departments and yet are not readily
 available for the problem in front of them. The availability of
 these tools will encourage wider use of appropriate methods and
 promote evidence-based public health practices.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-epitools package
# Copyright 2008 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/$(package)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/'))" >> debian/$(package).substvars

## r-cran-epitools 0.5-7

=== debian/changelog ===
r-cran-epitools (1:0.5-7-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:05:29 +0100

r-cran-epitools (1:0.5-7-1) unstable; urgency=low

  * New upstream release.
  * Removed obsolete DM-Upload-Allowed field.
  * Normalised VCS URLs following Lintian's standard.
  * Using Debhelper 9.
  * Acquire R:Depends directly from r-base-dev.
  * Renamed README.Debian README.test according to its purpose.
  * New upstream homepage.
  * Normalised control and copyright files with cme.
  * Conforms with Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Sun, 21 Apr 2013 10:06:55 +0900

=== debian/control ===
Source: r-cran-epitools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epitools/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epitools/trunk/
Homepage: http://medepi.com/epitools/

Package: r-cran-epitools
Architecture: all
Depends: ${shlibs:Depends},
         ${R:Depends}
Suggests: r-cran-surveillance,
          r-cran-epi,
          r-cran-epibasix
Description: GNU R Epidemiology Tools for Data and Graphics
 GNU R Tools for public health epidemiologists and data analysts.
 Epitools provides numerical tools and programming solutions that
 have been used and tested in real-world epidemiologic applications.
 .
 Many practical problems in the analysis of public health data
 require programming or special software, and investigators in
 different locations may duplicate programming efforts. Often,
 simple analyses, such as the construction of confidence intervals,
 are not calculated and thereby complicate appropriate statistical
 inferences for small geographic areas. There are many examples of
 simple and useful numerical tools that would enhance the work of
 epidemiologists at local health departments and yet are not readily
 available for the problem in front of them. The availability of
 these tools will encourage wider use of appropriate methods and
 promote evidence-based public health practices.

=== debian/watch ===
version=3
# Stay with the original version numbering even if it contains a dash
# as agreed with other maintainers of R packages and it should be mentioned
# in a Debian R policy
# opts="dversionmangle=s/([\d.]+)\.(\d)/$1-$2/" \
http://cran.r-project.org/src/contrib/epitools_([-\d.]+)\.tar\.gz

## r-cran-epitools 0.5-10

=== debian/changelog ===
r-cran-epitools (1:0.5-10-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 15:46:47 +0100

r-cran-epitools (1:0.5-9-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Convert packaging from cdbs do dh-r
  * debhelper 10
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages
  * DEP5 fixes
  * Remove useless comment from watch file
  * Add Testsuite: autopkgtest-pkg-r
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:00:17 +0200

=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
            Charles Plessy <plessy@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-epitools/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-epitools/trunk/
-Homepage: http://medepi.com/epitools/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epitools.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epitools.git
+Homepage: https://cran.r-project.org/package=epitools
 
 Package: r-cran-epitools
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: ${misc:Depends},
          ${R:Depends}
-Suggests: r-cran-surveillance,
-          r-cran-epi,
-          r-cran-epibasix
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Epidemiology Tools for Data and Graphics
  GNU R Tools for public health epidemiologists and data analysts.
  Epitools provides numerical tools and programming solutions that
@@ -35,4 +35,3 @@
  available for the problem in front of them. The availability of
  these tools will encourage wider use of appropriate methods and
  promote evidence-based public health practices.
-

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/epitools_([-\d.]*)\.tar\.gz

## r-cran-epitools 0.5-10.1

=== debian/changelog ===
r-cran-epitools (1:0.5-10.1-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:55:32 +0000

r-cran-epitools (1:0.5-10.1-2) unstable; urgency=medium

  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:29:56 +0200

r-cran-epitools (1:0.5-10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Mar 2020 08:04:47 +0100

r-cran-epitools (1:0.5-10-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 12:02:57 +0200

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: r-cran-epitools
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Charles Plessy <plessy@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-epitools.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-epitools.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-epitools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-epitools.git
 Homepage: https://cran.r-project.org/package=epitools
+Rules-Requires-Root: no
 
 Package: r-cran-epitools
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Epidemiology Tools for Data and Graphics
